<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor" >
        <include layout="@layout/commom_back_btn" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="附近的我"
            android:textColor="#ffffff"
            android:textSize="20sp" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:focusable="true" 
            android:focusableInTouchMode="true"            
            android:orientation="vertical" >
            <!-- 新增个人资料设置 -->
  		 <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:layout_marginTop="10dip"
                android:orientation="vertical" >

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="30dip"
                    android:gravity="bottom|left"
                    android:paddingLeft="10dip"
                    android:text="附近的我资料设置"
                    android:textColor="@color/btn_gray_pressed" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:background="@color/btn_gray_normal" />
            </LinearLayout>
             <!-- 默认头像 -->
            <RelativeLayout
                    android:id="@+id/rl_user_image"
                    android:layout_width="match_parent"
                    android:layout_height="70dip"
                    android:background="@drawable/btn_bottom_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="默认头像"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />

                    <ImageView
                        android:id="@+id/iv_user_image"
                        android:layout_width="50dip"
                        android:layout_height="50dip"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@drawable/default_avatar"
                         />
 
                </RelativeLayout>
                <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />
             <!-- 自定义头像 -->
            <RelativeLayout
                    android:id="@+id/rl_user_head"
                    android:layout_width="match_parent"
                    android:layout_height="70dip"
                    android:background="@drawable/btn_bottom_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="自定义头像"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />

                    <ImageView
                        android:id="@+id/iv_user_head"
                        android:layout_width="50dip"
                        android:layout_height="50dip"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@drawable/default_avatar"
                         />
 
                </RelativeLayout>
                <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />                 
                <!-- 昵称 -->
                <RelativeLayout
                    android:id="@+id/rl_user_username"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
			android:orientation="horizontal"                    

                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="用  户  名"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />

                        <EditText
                        android:id="@+id/tv_user_username"
                        android:layout_width="200dip"
			            android:layout_height="match_parent"
			            android:singleLine="true"
                        android:layout_alignParentRight="true"
                        android:gravity="center_vertical|right"                       
                        android:paddingRight="25dip"
                        android:text="年轻人"
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
			android:background="@drawable/qq_edit_text"/>
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />
            <!-- 性别-->
             <RelativeLayout
               android:id="@+id/rl_user_identity"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="身份"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
             <com.lianxin.panqq.main.widght.FlowRadioGroup
                android:id="@+id/rg_identity"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
  android:layout_marginLeft="70dp"               
                 >
                <RadioButton
                    android:id="@+id/rb_a1"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:background="@null"                   
                    android:button="@null"  
                     android:drawableLeft="@drawable/btn_radio_selector"                                      
                    android:textColor="@color/text_edit"                     
                    android:text="正太" />
                <RadioButton
                    android:id="@+id/rb_a2"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null"   
                    android:drawableLeft="@drawable/btn_radio_selector"                                          
                    android:textColor="@color/text_edit"                     
                    android:text="大叔" />
                <RadioButton
                    android:id="@+id/rb_a3"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null" 
                    android:drawableLeft="@drawable/btn_radio_selector"                                         
                    android:textColor="@color/text_edit"                     
                    android:text="青蛙" />
                <RadioButton
                    android:id="@+id/rb_a4"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                                         
                    android:textColor="@color/text_edit"                   
                    android:text="帅哥" /> 
                 <RadioButton
                    android:id="@+id/rb_a5"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:background="@null"                   
                    android:button="@null"  
                     android:drawableLeft="@drawable/btn_radio_selector"                                      
                    android:textColor="@color/text_edit"                     
                    android:text="萝莉" />
                <RadioButton
                    android:id="@+id/rb_a6"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null"   
                    android:drawableLeft="@drawable/btn_radio_selector"                                          
                    android:textColor="@color/text_edit"                     
                    android:text="师太" />
                <RadioButton
                    android:id="@+id/rb_a7"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null" 
                    android:drawableLeft="@drawable/btn_radio_selector"                                          
                    android:textColor="@color/text_edit"                     
                    android:text="恐龙" />
                <RadioButton
                    android:id="@+id/rb_a8"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                                         
                    android:textColor="@color/text_edit"                   
                    android:text="美眉" />  
                 <RadioButton
                    android:id="@+id/rb_a9"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null" 
                    android:drawableLeft="@drawable/btn_radio_selector"                      
 				    android:checked="true"                     
                    android:textColor="@color/text_edit"                     
                    android:text="秀才" />
                <RadioButton
                    android:id="@+id/rb_a10"
                    android:layout_width="wrap_content"
                    android:layout_height="20dip"
                    android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                                         
                    android:textColor="@color/text_edit"                   
                    android:text="公主" />                                      
            </com.lianxin.panqq.main.widght.FlowRadioGroup>                   
 
 
             </RelativeLayout>

            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />
           	<!-- 年龄-->
             <RelativeLayout
               android:id="@+id/rl_user_age"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="签名"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
         <RadioGroup
            android:id="@+id/rg_qianming"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="80dp"        
            android:orientation="vertical" >

            <RadioButton
                android:id="@+id/rb_c1"
                android:text="相逢何必曾相识"
                    android:layout_width="wrap_content"
                    android:layout_height="30dip" 
                  android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                                     
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <RadioButton
                android:id="@+id/rb_c2"
                 android:checked="true"               
                android:text="有缘千里来相会"
                    android:layout_width="wrap_content"
                    android:layout_height="30dip" 
                  android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                                    
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <RadioButton
                android:id="@+id/rb_c3"
                android:text="酒逢知己千杯少"
                    android:layout_width="wrap_content"
                    android:layout_height="30dip" 
                  android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                 
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <RadioButton
                android:id="@+id/rb_c4"
                android:text="心有灵犀一点通"
                   android:layout_width="wrap_content"
                    android:layout_height="30dip" 
                  android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                  
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <RadioButton
                android:id="@+id/rb_c5"
                android:text="自定义:"
                   android:layout_width="wrap_content"
                    android:layout_height="25dip" 
                  android:button="@null"  
                    android:drawableLeft="@drawable/btn_radio_selector"                  
                android:textColor="@color/text_edit"
                android:textSize="17sp" />            
        </RadioGroup>
   <EditText
        android:id="@+id/tv_qianming"
        android:layout_width="180dp"
        android:layout_height="30dp"
        android:layout_below="@+id/rg_qianming"  
   android:layout_marginLeft="160dp"          
  
        android:background="@drawable/qq_edit_login"
        android:hint="请输入"
    
        android:maxLength="24"
        android:paddingLeft="10.0sp"
        android:saveEnabled="true"
        android:textColor="#ff3f3f3f"
        android:textSize="16.0dip" />
             </RelativeLayout>

          <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />
           <!-- 地区-->
             <RelativeLayout
               android:id="@+id/rl_user_address"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="所在地区"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_user_address"

                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"                         
                        android:text="北京 朝阳"
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="14sp"
                        android:typeface="serif" />
 
             </RelativeLayout>
          <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />                                 

          <!--个性签名 -->       
             <RelativeLayout
               android:id="@+id/rl_user_qianming"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/s_gxqm"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="个性签名"
                        android:textColor="@android:color/black"
                        android:textSize="17sp"
                        android:typeface="serif" />

 
             </RelativeLayout>
         <EditText
            android:id="@+id/tv_edit_message"
            android:layout_width="match_parent"
            android:layout_height="60dp"
                   android:layout_marginLeft="20dip"
                    android:layout_marginRight="20dip"            
            android:background="@drawable/qq_edit_text" 
            android:hint="请输入验证信息，譬如，我是……"                       
            android:singleLine="false"
            android:textSize="16sp" />            
          <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />




            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dip"
                android:background="#ffffff"
                android:orientation="vertical" >

                <Button
                    android:id="@+id/btn_save"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_register_bg"
                    android:text="保存"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                
                <Button
                    android:id="@+id/btn_notice"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_login_bg"
                    android:text="立即发布"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>